{% extends 'base.html.twig' %}

{% block title %}Pelicula{% endblock %}

{% block body %}
    <h1>Pelicula</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ pelicula.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ pelicula.nombre }}</td>
            </tr>
            <tr>
                <th>Sinopsis</th>
                <td>{{ pelicula.sinopsis }}</td>
            </tr>
            <tr>
                <th>PrecioUnitario</th>
                <td>{{ pelicula.precioUnitario }}</td>
            </tr>
            <tr>
                <th>FechaEstreno</th>
                <td>{{ pelicula.fechaEstreno ? pelicula.fechaEstreno|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('pelicula_index') }}">back to list</a>

    <a href="{{ path('pelicula_edit', {'id': pelicula.id}) }}">edit</a>

    {{ include('pelicula/_delete_form.html.twig') }}
{% endblock %}
